Delete Push Notification Configuration

DELETE
/api/v1/push-notification-configurations/{configurationId}

Path Parameters

configurationId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/push-notification-configurations/string"
Empty
{  "_tag": "Api/SdkValidationError",  "message": "string"}
{  "_tag": "Api/AuthenticationError",  "cause": "string",  "message": "string"}
{  "_tag": "Api/ActionForbiddenError",  "message": "string"}
{  "_tag": "Api/PushNotificationConfigurationNotFoundError",  "message": "string"}
{  "_tag": "Api/PushNotificationConfigurationServiceError",  "cause": "string"}